/* LayerSlider Styles */



.ls-inner {
	position: relative;
}

.ls-inner,
.ls-layer {
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.ls-layer {
	position: absolute;
	display: none;
	background-position: center center;
}

.ls-active,
.ls-animating { display: block !important;}

.ls-layer > * {
	position: absolute;
	left: 0px;
	top: 0px;
}

.ls-layer .ls-bg {
	left: 50%;
	top: 50%;
}

.ls-nav {
	text-align: center;
}

.ls-nav a {
	display: inline-block;
}

/*
     FILE ARCHIVED ON 22:33:18 Apr 03, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:33:37 Dec 21, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/